body{
  /*
  background-image: url("https://cdn.mos.cms.futurecdn.net/G2VQ2CL9j4w6Jv5z3QwjuN.jpg");
  */
  background-color: rgba(105, 105, 105, 0.671);
  color:rgb(76, 79, 82);
}

.title{
  background-color: rgb(177, 174, 174);
}
.listMenu{
  list-style: none;
  background-color: rgb(248, 248, 248);
}
.oneListMenu{
  text-decoration: none;
}
.monDeck{
  background-color: rgb(228, 145, 37);
  margin-top: 0px;
}